﻿/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/


/* 1.1 Reset
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* 1.4 Default Styles
------------------------------------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
* html #wrapper {
	min-height:650px;
	height:auto;
}
body {
	/*font-family:"Calibri (Body)";*/
	/*color: #fff;*/
	background: #fff;
	text-align: justify;
	font-family: Calibri;
	line-height: 20px;
}
body a{
	color:#03F;
}
.clear{
	clear: both;
	overflow: hidden;
}

@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('../fonts/big_noodle_titling-webfont.eot');
    src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/big_noodle_titling-webfont.woff') format('woff'),
         url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'),
         url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
	
}

@font-face {
    font-family: 'avenir_lt_std_55_romanregular';
    src: url('../fonts/avenirltstd-roman-webfont.eot');
    src: url('../fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-roman-webfont.svg#avenir_lt_std_55_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/CALIBRI.eot');
	src: local('☺'), url('../fonts/CALIBRI.woff') format('woff'), url('../fonts/CALIBRI.ttf') format('truetype'), url('fonts/CALIBRI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* 2.1 Container
------------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	min-height: 650px;
	height:auto;
}
.main{
	width: 963px;
	margin: 0 auto;	
}

/* 2.2 Header
------------------------------------------------------------------------------*/

#header {
	width: 963px;
	background: url(../images/header-bg.jpg) no-repeat;
	height: 122px;
}
.logo{
	float: left;
	width: 603px;
	height: 70px;
	margin: 20px 0 15px 0;
}
#header h1{
	font-size: 18px;
	float: left;
	line-height: 20px;
	font-family: avenir_lt_std_55_romanregular;
	color: #342b2e;
	text-transform: uppercase;
}
/* 2.3 menu
------------------------------------------------------------------------------*/

.menu{
	width: 963px;
	/*background: #00599d;*/
	height: 45px;
	border-radius: 5px;
	position: relative;
	behavior: url(_ui/js/pie.htc);
	/*overflow: hidden;*/
}
.menu ul{
	list-style-type: none;
}
.menu ul li{
	position: relative;
	float: left;
	/*background: url(../images/devider.png) no-repeat left top;*/
	/*padding: 0 0 0 1px; */
	/*width: 159px;*/
	background: #00599d;
}

.menu ul li a {
	color: #fff;
	float: left;
	line-height: 45px;
	height: 45px;
	/*padding: 0 17% 0 17%;*/
	padding: 0 35px;
	/*padding: 0 26px 0 28px;*/
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 1px solid #00457a;
	/*width: 159px;*/
	/*text-align: center;*/
	/*padding: 0 1px;*/
}
.menu ul li:hover a{
	color: #bbe2ff;
	background : #002847;
	/*width: 159px;*/
}
/*.menu ul li a:link, .menu ul li a:visited {
    background: #00599D;
}*/
.current{
	background : #002847;
	border-radius: 5px 0 0 5px;	
	behavior: url(_ui/js/pie.htc);
}
.current2{
	background : #002847;
}
.current3{
	background : #002847;
	border-radius: 0 5px 5px 0;	
	behavior: url(_ui/js/pie.htc);
}
.menu ul li.first_item {
	padding: 0;
	/*background: none;*/
	behavior: url(http://mrv.etisbew.us/_ui/js/pie.htc);
	border-radius: 5px 0 0 5px;
	}
.menu ul li.first_item a {
	position: relative;
	
	}
.menu ul li.first_item a:hover {
	background : #002847;
	border-radius: 5px 0 0 5px;	
	behavior: url(http://mrv.etisbew.us/_ui/js/pie.htc);
	}
.menu ul li.last
{
	background : #00599d;
	border-radius: 0 5px 5px 0;
	behavior: url(http://mrv.etisbew.us/_ui/js/pie.htc);
}
.menu ul li.last a {
	padding:0 33px;
	position: relative;
	border-right: 0px;
	/*background : #00599d;*/
	border-radius: 0 5px 5px 0;
	behavior: url(http://mrv.etisbew.us/_ui/js/pie.htc);
	}

.menu ul li.last a:hover {
	background : #002847;
	border-radius: 0 5px 5px 0;	
	behavior: url(http://mrv.etisbew.us/_ui/js/pie.htc);

	}
.menu ul li ul { display: none; }
	
.menu ul li:hover ul {
  display: block;
  position: absolute;
  left: 2px;
  top: 43px;
  z-index: 9999;
  width: 245px;
  background: #737373;

}
.menu ul li ul li {
	width: 262px;
	height: 40px;
	padding: 0 0 0 0;
	background: none;
	border-top: 1px solid #fff;
}
.menu ul li ul li:first-child {
	border-top: 0;
	}
.menu ul li:hover ul li a{
	width: 192px;
	padding: 10px 26px 5px 26px;
	height: auto;
	line-height: normal;
	background: none;
	}
.menu ul li ul li:hover a {
	text-decoration:  underline;
	background : #002847;
	height: 26px;
}

/* 2.4 Content
------------------------------------------------------------------------------*/
.slider{
	position: relative;
}
.content{
	width: 963px;
	clear: both;
	display: table;
}
.content h1,
.content_new h1{
	font-weight: bold;
	font-size: 16px;
	color: #1d1d1d;
	/*padding: 25px 0 0 0;*/
	text-transform: uppercase;
	padding-top: 5px;
}
.content h1 a,
.content_new h1 a{
	font-family:"calibri";
}

.content h2,
.content_new h2{
	font-weight: bold;
	font-size: 16px;
	color: #1d1d1d;
	padding: 20px 0 0 0;
}
.content p{
	font-size: 14px;
	color: #4b4b4b;
	padding: 5px 0 10px 0;
}
.content .pad{
	padding: 10px 0 0 250px;
}
.content .img-align{
	float: right; 
	padding: 0 0 10px 5px;
}
.content p img{
 margin: 0 5px -4px 0;
}
.content ul{
	list-style-type: none;
	padding-left: 20px;
}
.content ul li,
.content_new ul li{
	font-size: 14px;
	color: #4b4b4b;
	background: url(../images/arrow.png) no-repeat left 9px;
	padding: 5px 0 5px 15px;
}
.content_new{
	min-height:650px
	height:auto;
}
.content_new ul{
	list-style-type: none;
	padding-left: 10px;
}
.content_new ul.register-ul{
	margin-top:15px;
}
.content_new ul.register-ul li{
	padding: 2 0 0 15px;
}
.content_left{
	float: left;
	width: 431px;
	padding: 60px 10px 10px 10px;
}
hr{
	color: #c7c7c7;
}
.content_left p{
	color: #000000;
	font-size: 16px;
	padding: 10px 0 10px 0;
	font-weight: normal;
}
.content_left p b{
	font-weight: bold;
}
.content_left h1{
	font-family: bignoodletitlingregular;
	font-size: 35px;
	color: #00599d;
	margin: 25px 0 25px 0;
}
.content_left h1 span.thistext{
	color: #000000;
	font-size: 30px;
	font-family: bignoodletitlingregular;
}

.content_right{
	width: 492px;
	float: right;
	padding-top: 60px;
	
}


/* login */
.login{
	background: url(../images/login-bg2.jpg) no-repeat top center;
    width: 963px;
	height: 573px;
}
.login-space{
	width: 141px;
	float: left;
}

.login-left{
	float: left;
	width: 280px;
	padding-top: 165px;

}
.login-right{
	
	width: 500px;
	height: 385px;
	float: left;
	padding-top: 100px;
}
.login-box{
	width: 385px;
	height: 350px;
	border: solid 1px #cacaca;
	margin: 20px;
}
.login-box .login-input {
	width: 350px;
	height: 41px;
	display: block;
	padding: 0 10px 10px 5px;
	background:url(../images/login-input.png) no-repeat left top;
	margin-left: 15px;
	margin-top: 10px;
}
.login-box span input {
	width: 340px; 
	height: 41px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 40px;
	color: #5f5f5f;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}
.login-box .btn_login {
	width: 153px;
	height: 29px;
	background: url(../images/login.png) no-repeat left top;
	margin: 20px 0 0 20px;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	line-height: 0;
	text-indent: -9999em;
	float: left;
}
.login-box h1{
	color: #00599d;
	font-family:"calibri";
	font-size: 16px;
	padding: 30px 0 10px 20px;
}
.login-box span a{
	text-decoration: underline;
	float: left;
    font-weight: bold;
    padding: 15px 20px 0 10px;
	cursor: pointer;
	color: #292b2f;
}
.login-box span a:hover{
	text-decoration: none;
}
/* login close */

/* contact us */
.contact-page{
 	width: 960px;
	height: 500px;
	background: url(../images/login-bg.jpg) no-repeat top center;
	padding: 40px 0 0 0;
}
.contact-left{
	float: left;
	width: 330px;
	padding: 40px 0 0 0; 
	
}
.contact-left h1{
	font-weight: bold;
	font-size: 13px;
	color: #292b2f;
	padding-bottom: 10px;
	margin-top: -8px;
}
.contact-left p{
	padding: 0 20px 40px 0;
}
.contact-right{
	width: 385px;
	height: 485px;
	float: left;
}
.contact-space{
	width: 152px;
	float: left;
}
.contact-box{
	width: 385px;
	height: auto;
	margin: 50px 0 0 0;
}
.contact-box p span{
	color: #d80707;
	font-size: 10px;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
}
.contact-box form p{
	color: #d80707;
	font-size: 10px;
	font-weight: bold;
}
/*.star{
	color: #d80707;
	position: absolute;
	top: 200px;
	left: 200px;
}*/
.contact-box span{
	color: #d80707;
	font-size: 10px;
	font-weight: bold;
	float: left;
}
.contact-box .contact-input {
	width: 294px;
	height: 29px;
	display: block;
	padding: 0 10px 5px 5px;
	background: url(../images/contact-input.png) no-repeat left top;
	margin-left: 8px;
	margin-top: 10px;
}
.contact-box p input {
	width: 285px;
	height: 29px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 25px;
	color: #5f5f5f;
	font-size: 13px;
	position: relative;
}
.contact-box .select-input {
	width: 294px;
	height: 29px;
	display: block;
	line-height: 29px;
	/*padding: 0 10px 10px 5px;*/
/*	background: url(../images/contact-input.png) no-repeat left top;*/
	/*margin-left: 15px;*/
	/*margin-top: 10px;*/
	
}
.contact-box form .select-input{
	width: 294px;
	height: auto;
	line-height: auto;
	margin: 0 0 0 8px;
	padding: 5px 0;
	border: 0;
	outline: none;
	line-height: 40px;
	color: #5f5f5f;
	font-size: 13px;
	position: relative;
	border: solid 1px #bdbcbd;
	margin-top: -14px;

}
.contact-box .contact-textarea {
	width: 294px;
	height: 89px;
	display: block;
	padding: 0 10px 10px 5px;
	background: url(../images/contact-textarea.png) no-repeat left top;
	margin-left: 8px;
	margin-top: 10px;
}
.contact-textarea textarea{
	width: 285px;
	height: 89px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 32px;
	color: #5f5f5f;
	font-size: 13px;
	position: relative;
	font-family: "calibri";
	resize: none;
}
.contact-box .btn_contact{
	width: 98px;
	height: 29px;
	background: url(../images/send.png) no-repeat left top;
	margin: 10px 0 0 20px;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	line-height: 0;
	text-indent: -9999em;
	float: left;
}
/* contact us close */

/* register */
.register-page{
	width: 963px;
	min-height: 550px;
	height:auto;
	background: url(../images/register-bg.jpg) no-repeat top center;
}

.register-space{
	width: 10px;
	float: left;
}
.register-left{
	float: left;
	width: 252px;
	padding: 190px 0 0 0; 
	
}
.register-left h1{
	font-weight: bold;
	font-size: 13px;
	color: #292b2f;
	padding-bottom: 10px;
}
.register-right{	
	width: 700px;
	height: 525px;
	float: right;
	padding: 60px 0 0 0;
}
.register-right h1{
	color: #1d191a;
	font-family: "calibri";
	font-size: 16px;
	 padding: 0 0 10px 10px;
}
.register-right h1 span{
	color: #d80707;
	font-size: 10px;
	padding: 0 0 0 10px;
	padding-right: 35px;
	font-family:"calibri";
}
.register-form-left{
	width: 300px;
	float: left;
	padding: 10px 0 0 10px;
}
.register-form-left label{
	width: 100px;
	color: #414141;
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding: 2px 0 0 0;
}
  .register-page .register-form-left label,
.content_new #add_distributionpage label{
	width: 110px;
	color: #414141;
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding: 2px 0 0 0;
	text-align:left;
}

.content_new .register-page .register-form-left div{
	height:30px;
}

.content_new .register-page #myaccount{
	width:700px;
	height:360px;
	border:1px solid #999999;
	clear:both;
	overflow:hidden;
	padding-top:30px;
}
.register-form-left .register-input{
	width: 180px;
	height: 23px;
	display: block;
	padding: 0 10px 0 5px;
	background: url(../images/register-input.png) no-repeat left top;
	float: right;
}
.register-form-left span input{
	width:168px;
}
.register-form-left span input,
.content_new #add_distributionpage span input{
	height: 23px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 22px;
	color: #5f5f5f;
	font-size: 12px;
	position: relative;
}
.content_new #add_distributionpage span input{
	width: 180px;
	background: url(../images/register-input.png) no-repeat left top;
}
.content_new #add_distributionpage div{
	margin:10px 0 0 0;
}
.register-form-left span #select,
.content_new span #select{
	width: 178px;
	height: 23px;
	margin: 0 16px 0 0;
	/*padding: 0 10px 0 5px;*/
	border: 1px solid #999999;
	/*outline: none;*/
	line-height: 22px;
	color: #5f5f5f;
	font-size: 12px;
	position: relative;
}
.register-form-left span #select{
	float:right;
}
.register-form-left  div{
	height: auto;
	width: 320px;
	height: 32px;
	clear: both;
}
.register-form-left  div label span{
	color: #d80707;
	font-size: 13px;
	padding: 0 2px 0 0;
}
.register-form-right{
	width: 390px;
	float: right;
	padding: 7px 0 0 0;
}
.register-form-right #display_check{
	width: 245px;
	float: right;
	margin-top:10px;
}
.register-form-right #states{
	height:200px;
	width:200px;
	
}
.register-form-right div{
	margin: 0 0 18px 0;
}
.register-form-right p{
	color: #414141;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
}
.register-form-right label{
	color: #414141;
	font-size: 12px;
	font-weight: bold;
}
/*.register-form-right .register-textarea {
	width: 358px;
	height: 35px;
	display: block;
	padding: 0 0px 10px 0px;
	background: url(../images/register-textarea.png)  no-repeat left top;
}
.register-textarea textarea{
	width: 356px;
	height: 45px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 22px;
	color: #5f5f5f;
	font-size: 12px;
	position: relative;
	padding: 0 0 0 2px;
	resize: none;
}*/
.register-form-right .register-textarea ,
.register-form-right .register-textarea-new{
	width: 358px;
	display: block;
	padding: 0 0px 10px 0px;
}
.register-form-right .register-textarea {
	height:35px;
	background: url(../images/register-textarea.png)  no-repeat left top;
}
.register-form-right .register-textarea-new{
	height:168px !important;
	background: url(../images/register-textarea-new.png)  no-repeat left top;
}
.register-textarea textarea,
.register-textarea-new div{
	width: 356px;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	line-height: 22px;
	color: #5f5f5f;
	font-size: 12px;
	position: relative;
	padding: 0 0 0 2px;
	resize: none;
}
.register-textarea textarea
{
	height:45px;
}
.register-textarea-new div{
	height:168px !important;
	overflow-y:scroll;
	padding:0 8px 0 8px;
}
.register-form-right .btn_register{
	width: 91px;
	height: 29px;
	background: url(../images/register.png) no-repeat left top;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	line-height: 0;
	text-indent: -9999em;
	float: right;
	margin: 10px 30px 0 0;
}

/* register close */

/* welcom */
.welcome{
	background: url(../images/login-bg.jpg) no-repeat top center;
	width: 600px;
	height: auto;
	float: left;
	
}
.space{
	width: 182px;
	float: left;	
	
}
.welcome h1{
	font-family: "calibri";
	font-size: 16px;
	color: #383838;
	line-height: 20px;
	padding: 40px 0 10px 0;
	text-align: center;
}
.log{	
	width:100px; 
	float:right; 
	font-size: 16px; 
	color: #383838; 
	line-height: 20px; 
	padding: 40px 0 10px 0; 
	text-align: center; 
	text-transform:uppercase
}
.log span a{
	font-family:"calibri";
}
.welcome p{
	/*font-size: 12px;*/
	color: #4b4b4b;
}
.welcome-left{
	width: 250px; 
	float: left;	
}
.welcome-left h1{
	color: #383838;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.welcome-left a{
	margin-bottom: 10px;
}
.welcome-right{
	width: 236px; 
	float: right;
}
.welcome-right h1{
	color: #383838;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.welcome-left a img{
	padding: 3px 0;
}
.welcome-right a img{
	padding: 3px 0;
}

/* welcome close */

/* 2.5 Footer
------------------------------------------------------------------------------*/

#footer {
	width: 963px;
	border-top: solid 1px #c7c7c7;
	height : 50px;
	/*margin: 20px auto;*/
	clear: both;
	margin: 10px auto 0 auto;
	position: relative;
	
}
#footer p{
	color: #000000;
	padding: 15px 0 0 0;
	text-align: center;
}
.container p a{
color: #000000;
font-size:12px;
}

#clearfooter {
	display: block;
	height: 50px;
}
/* ------------------------------------------------------------ */

.register-page h1 span{
	padding-right:30px;
}





.menu-2{
	float: right;
	height: 45px;
	border-radius: 5px;
	position: relative;
	width:963px;
}
.menu-2 ul{
	list-style-type: none;
}
.menu-2 ul li{
	position: relative;
	float: left;
	background: #1c5b88;
}

.menu-2 ul li a {
	color: #fff;
	float: left;
	line-height: 45px;
	height: 45px;
	padding: 0 35px;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	
}
.menu-2 ul li:hover a{
	color: #bbe2ff;
	background : #002847;
}
.li_left a{
	border-right: none !important;
}
/*
.li_left{
	border-radius: 5px 0 0 5px;
}
.menu-2 li.last{
	border-radius: 0 5px 5px 0;
}
*/
/* -------------------------------------------------------------------------------*/
.content_new_contract h1{
	font-weight: bold;
	font-size: 16px;
	color: #1d1d1d;
	/*padding: 25px 0 0 0;*/
	text-transform: uppercase;
	padding-top: 5px;
}

.content_new_contract h1 a{
	font-family:"calibri";
}

.content_new_contract h2{
	font-weight: bold;
	font-size: 16px;
	color: #1d1d1d;
	padding: 20px 0 0 0;
}
/*.content_new_contract ul li{
	font-size: 14px;
	color: #4b4b4b;
	background: url(../images/arrow.png) no-repeat left 9px;
	padding: 5px 0 5px 15px;
}
*/
.content_new_contract{
	min-height:650px
	height:auto;
}
.content_new_contract ul{
	padding-left: 30px;
}
.content_new_contract ol{
	padding: 10px; 
}
.content_new_contract ol li {
	/*float:left;*/
	margin: 0 10px;
	padding: 0 10px;
}

.content_new_contract ul.register-ul{
	margin-top:15px;
}
.content_new_contract ul.register-ul li{
	padding: 2 0 0 15px;
}

.content_new_contract .register-page .register-form-left div{
	height:30px;
}

.content_new_contract .register-page #myaccount{
	width:700px;
	height:360px;
	border:1px solid #999999;
	clear:both;
	overflow:hidden;
	padding-top:30px;
}

.content_new_contract span #select{
	width: 178px;
	height: 23px;
	margin: 0 16px 0 0;
	padding: 0 10px 0 5px;
	border: 1px solid #999999;
	/*outline: none;*/
	line-height: 22px;
	color: #5f5f5f;
	font-size: 12px;
	position: relative;
}
/*-------01/10/2013-------*/
.login-box #loginuser .select-input2 {
		width: 304px;
		height: 29px;
		display: block;
		line-height: 29px;
		
		/*padding: 0 10px 10px 5px;*/
	/*	background: url(../images/contact-input.png) no-repeat left top;*/
		/*margin-left: 15px;*/
		/*margin-top: 10px;*/
		
	}
	.login-box #loginuser form .select-input2{
		width: 340px;
		height: 41px;
		line-height: auto;
		margin: 0 0 0 8px;
		padding: 5px 0;
		border: 0;
		outline: none;
		line-height: 41px;
		color: #5f5f5f;
		font-size: 14px;
		font-weight: bold;
		position: relative;
		border: solid 1px #bdbcbd;
		margin-top: -14px;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 49%, #efefef 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#f9f9f9), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 49%,#efefef 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 49%,#efefef 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 49%,#efefef 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 49%,#efefef 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
		
		border-radius: 5px;	
		border: solid 1px #bdbcbd;
	
	}

